Bug 55848 - kernel-smp crashes with APIC enabled
kernel-smp crashes with APIC enabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-07 13:15 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-07 13:15:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT; CPT-IE401SP1; 
DigExt)

Description of problem:
Machine : Compaq Evo 60000
* Using the lastest Rh update kernel-smp-2.2.19-6.2.10.
* linux-up works fine
* linux noapic works fine
* linux starts to panic and SCSi controller is not able to get any 
interrupt and the bootup dies......

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.linux
2. <Enter>
3. {See how the machine hangs}
	

Additional info:
Comment 1 Arjan van de Ven 2001-11-07 13:21:42 EST
Did earlier kernels work ?
Also, can you attach the output of lspci ? 
Did you "upgrade" the bios recently ?
Comment 2 Need Real Name 2001-11-07 14:04:25 EST
* Earlier kernels exhibit  the same problem

*[root@testlinux /root]# uname -a #booted with noapic 
Linux testlinux.jany.gs.com 2.2.19-6.2.10smp #1 SMP Fri Oct 26 20:44:48 EDT 2001 i686 
unknown
[root@testlinux /root]# lspci
00:00.0 Host bridge: Intel Corporation: Unknown device 2531 (rev 04)
00:01.0 PCI bridge: Intel Corporation: 
Unknown device 2532 (rev 04)
00:1e.0 PCI bridge: Intel Corporation: Unknown device 244e (rev 04)
00:1f.0 ISA bridge: Intel Corporation: 
Unknown device 2440 (rev 04)
00:1f.1 IDE interface: Intel Corporation: Unknown device 244b (rev 04)
00:1f.2 USB Controller: Intel Corporation: 
Unknown device 2442 (rev 04)
00:1f.4 USB Controller: Intel Corporation: Unknown device 2444 (rev 04)
02:04.0 PCI bridge: Digital Equipment 
Corporation DECchip 21152 (rev 03)
02:06.0 Multimedia audio controller: Ensoniq ES1371 (rev 08)
02:08.0 Ethernet controller: Intel Corporation: 
Unknown device 2449 (rev 03)
02:09.0 Ethernet controller: Intel Corporation 82557 (rev 08)
02:0d.0 SCSI storage controller: Adaptec 7892P (rev 
02)
03:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G200 AGP [Millennium G200 AGP] (rev 03)
03:04.0 Display controller: Matrox 
Graphics, Inc. MGA G200 AGP [Millennium G200 AGP] (rev 03)
03:08.0 Display controller: Matrox Graphics, Inc. MGA G200 AGP [Millennium G200 
AGP] (rev 03)
03:0c.0 Display controller: Matrox Graphics, Inc. MGA G200 AGP [Millennium G200 AGP] (rev 03)



* Machine is a bleeding edge machine. Pentium 1.7 GHz Dual and I think it has the latest BIOS. I will contact compaq in the meanwhile
Comment 3 Need Real Name 2001-11-07 15:15:12 EST
Just updated the BIOS to the latest(v1.10)  fom compaq website. Problem persists
Comment 4 Bugzilla owner 2004-09-30 11:39:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.